import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.edu.template.getList,
    method: 'get',
    params,
  })
}

export function doEdit(params) {
  return request({
    url: URL.edu.template.add,
    method: 'get',
    params,
  })
}

export function doDelete(params) {
  return request({
    url: URL.edu.template.doDelete,
    method: 'get',
    params,
  })
}
